{
  "BTN_CLOSE_TRUCK": "DA_DK Close Truck",
  "BTN_REOPEN_TRUCK": "DA_DK Reopen Truck",
  "BTN_MOVE_CONTAINER": "DA_DK Move Container",
  "TTL_MOVE_CONTAINER": "DA_DK Move Container",
  "TTL_MOVE_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "DA_DK Move Delivery Note with Multiple Containers",
  "TTL_LINK_TO_ROUTE": "DA_DK Link to Route",
  "TTL_LINK_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "DA_DK Link Delivery Note with Multiple Containers to Route",
  "TTL_CUSTOMER": "DA_DK Customer",
  "BTN_UNLINK_CONTAINER": "DA_DK Unlink Container",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_UNLINKED": "DA_DK Delivery Note {{noteNumber}} was successfully unlinked!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_UNLINKED": "DA_DK Delivery Note {{noteNumber}} could not be unlinked: {{error}}!",
  "TTL_SELECT_A_ROUTE": "DA_DK Select a route",
  "HDR_NOTES_NOT_LINKED_TO_ROUTE": "DA_DK Notes Not Linked to Route",
  "COL_DAYS_LATE": "DA_DK Days Late",
  "COL_CUSTOMER_NAME": "DA_DK Customer",
  "COL_DEPARTMENT_DESC": "DA_DK Department",
  "COL_NOTE_NUMBER": "DA_DK Note #",
  "COL_CONTAINER_ID": "DA_DK Container ID",
  "COL_FILL_RATE": "DA_DK Fill",
  "COL_PRODUCT_LIST": "DA_DK Products",
  "BTN_LINK_TO_ROUTE": "DA_DK Link to Route",
  "TTL_NOT_LINKED": "DA_DK Not Linked",
  "BTN_VIEW": "DA_DK View",
  "LBL_CONTAINERS": "DA_DK Containers",
  "LBL_NOTES": "DA_DK Notes",
  "COL_SCHEDULED_DEPARTURE": "DA_DK Scheduled Departure",
  "COL_ROUTE": "Tur",
  "COL_STATUS": "Status",
  "COL_TRUCK": "DA_DK Truck",
  "COL_CAPACITY_USAGE": "DA_DK Capacity Usage",
  "COL_NOTES_TO_PACK": "DA_DK Notes to Pack",
  "COL_WEIGHT": "Vægt",
  "LBL_SHOW_LOADED_ROUTES": "DA_DK Show loaded",
  "HDR_ROUTES": "Ture",
  "LBL_DEPARTED": "DA_DK DEPARTED",
  "LBL_LOADED": "DA_DK LOADED",
  "LBL_LOADING": "DA_DK LOADING",
  "LBL_PACKED": "DA_DK PACKED",
  "LBL_PACKING": "DA_DK PACKING",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_MOVED": "DA_DK Delivery Note {{noteNumber}} was successfully moved!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_MOVED": "DA_DK Delivery Note {{noteNumber}} could not be moved: {{error}}!",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_LINKED": "DA_DK Delivery Note {{noteNumber}} was successfully linked to route!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_LINKED": "DA_DK Delivery Note {{noteNumber}} could not be linked to route: {{error}}!",
  "BTN_PLANNED_VISIT": "DA_DK Planned Visit",
  "HDR_CONTAINERS": "DA_DK Containers",
  "LBL_PACKED_ONLY": "DA_DK Packed only",
  "BTN_UNPLANNED_VISIT": "DA_DK Unplanned Visit",
  "MSG_NO_PLANNED_VISITS": "DA_DK No visits are planned for customer {{customerName}} - {{deliveryPointDescription}}",
  "MSG_NO_ROUTES_FOUND_TODAY_TOMORROW": "DA_DK No routes found for today or tomorrow",
  "LBL_CONSIGNMENT_NOTES": "DA_DK Consignment Notes",
  "LBL_BILL_OF_LADING": "DA_DK Bill of Lading",
  "LBL_DELIVERY_NOTES": "DA_DK Delivery Notes",
  "MSG_CONSIGNMENT_NOTE_PRINTED": "DA_DK Consignment note {{consignmentNoteNumber}} was successfully printed!",
  "MSG_ERROR_CONSIGNMENT_NOTE_NOT_PRINTED": "DA_DK Consignment note {{consignmentNoteNumber}} could not be printed: {{error}}!",
  "MSG_BILL_OF_LADING_PRINTED": "DA_DK Bill of Lading for route control ID {{routeControlID}} was successfully printed!",
  "MSG_ERROR_BILL_OF_LADING_NOT_PRINTED": "DA_DK Bill of Lading for route control ID {{routeControlID}} could not be printed: {{error}}!",
  "HDR_ROUTE_INFO": "DA_DK Route Info",
  "LBL_ROUTE": "DA_DK Route",
  "LBL_STATUS": "DA_DK Status",
  "LBL_DELIVERY_DATE": "DA_DK Delivery Date",
  "LBL_DRIVER": "DA_DK Driver",
  "LBL_TRUCK": "DA_DK Truck",
  "LBL_CAPACITY_USAGE": "DA_DK Capacity Usage",
  "LBL_WEIGHT": "DA_DK Weight",
  "TXT_EDIT_ROUTE": "DA_DK Edit Route",
  "MSG_ERROR_RETRIEVE_ROUTE_DETAILS": "DA_DK Error retrieving route details!",
  "MSG_TRUCK_REOPENED": "DA_DK Truck reopened",
  "MSG_TRUCK_COULD_NOT_BE_REOPENED": "DA_DK Truck could not be reopened: {{error}}!",
  "MSG_TRUCK_CLOSED": "DA_DK Truck closed",
  "MSG_TRUCK_COULD_NOT_BE_CLOSED": "DA_DK Truck could not be closed: {{error}}!",
  "TTL_PARTIAL_LOADED_NOTES_FOUND": "DA_DK Partial loaded notes found",
  "MSG_PARTIAL_LOADED_NOTES_FOUND": "DA_DK There are notes for which some but not all containers are loaded. For an accurate registration it is better to solve this situation, by either loading all containers belonging to a note or unloading.",
  "BTN_IGNORE": "DA_DK Ignore",
  "BTN_SOLVE_FIRST": "DA_DK Solve First",
  "TTL_NOT_ALL_CONTAINERS_LOADED": "DA_DK Not all containers loaded",
  "MSG_NOT_ALL_CONTAINERS_LOADED": "DA_DK There are {{numberOfContainers}} containers / {{numberOfPackingNotes}} packed notes not yet loaded. Closing the truck will disconnect them from this route. Are you sure you want to leave them behind and close this truck?",
  "BTN_CANCEL": "DA_DK Cancel",
  "TTL_ROUTE_PREPARATION": "DA_DK Route Preparation",
  "TTL_NOT_LINKED_TO_ROUTE": "DA_DK Not Linked to Route",
  "COL_CONTAINER_TYPE": "DA_DK Container Type",
  "TXT_LOADED": "DA_DK Loaded",
  "MSG_NO_CONSIGNMENT_NOTES_TO_BE_PRINTED": "DA_DK There are no consignment notes to be printed for route {{ routeNumber }} / {{ routeDescription }}.",
  "MSG_MULTIPLE_CUSTOMERS_SELECTION": "DA_DK Incidental stops will be created for the customers that are not planned to be visited on the selected route!",
  "MSG_DELIVERY_NOTES_SUCCESSFULLY_LINKED": "DA_DK Delivery notes successfully linked",
  "MSG_DELIVERY_NOTES_SUCCESSFULLY_MOVED": "DA_DK Delivery notes successfully moved",
  "MSG_ERROR_DELIVERY_NOTES_COULD_NOT_BE_LINKED": "DA_DK Delivery Notes could not be linked to route: {{error}}!",
  "MSG_ERROR_DELIVERY_NOTES_COULD_NOT_BE_MOVED": "DA_DK Delivery Notes could not be moved: {{error}}!",
  "MSG_DELIVERY_NOTES_SUCCESSFULLY_UNLINKED": "DA_DK Delivery Notes were successfully unlinked!",
  "MSG_ERROR_DELIVERY_NOTES_COULD_NOT_BE_UNLINKED": "DA_DK Delivery Notes could not be unlinked: {{error}}!",
  "TTL_MOVE_CONTAINERS": "DA_DK Move Containers",
  "MSG_ERROR_MULTIPLE_CONNECTIONS_TO_LINK": "DA_DK Unable to link {{notesNumbers}} due to connection to other containers and delivery notes!",
  "LBL_UNABLE_TO_LINK": "DA_DK Unable to link",
  "LBL_ADDITIONAL_NOTES_CONTAINERS_WILL_BE_LINKED": "DA_DK Additional notes/containers will be linked",
  "TXT_WARNING_ADDITIONAL_NOTES_AND_CONTAINERS_TO_LINK": "DA_DK The note(s) you selected will also link the following notes/containers:",
  "MSG_ADDITIONAL_NOTES_TO_LINK": "DA_DK Note(s) {{selectedNotes}} from container {{container}} will also link note(s) {{extraNotes}}",
  "LBL_UNABLE_TO_MOVE": "DA_DK Unable to move",
  "LBL_ADDITIONAL_NOTES_CONTAINERS_WILL_BE_MOVED": "DA_DK Additional notes/containers will be moved",
  "TXT_WARNING_ADDITIONAL_NOTES_AND_CONTAINERS_TO_MOVE": "DA_DK The note(s) you selected will also move the following notes/containers:",
  "MSG_ADDITIONAL_NOTES_TO_MOVE": "DA_DK Note(s) {{selectedNotes}} from container {{container}} will also move note(s) {{extraNotes}}",
  "MSG_ERROR_MULTIPLE_CONNECTIONS_TO_MOVE": "DA_DK Unable to move {{notesNumbers}} due to connection to other containers and delivery notes!",
  "MSG_ADDITIONAL_CONTAINERS_TO_LINK": "DA_DK Note(s) {{selectedNotes}} will also link container(s) {{extraContainer}}",
  "MSG_ADDITIONAL_CONTAINERS_WITH_OTHER_NOTES_TO_LINK": "DA_DK Note(s) {{selectedNotes}} will also link container(s) {{extraContainer}} with note(s) {{extraNotes}}",
  "MSG_ADDITIONAL_CONTAINERS_TO_MOVE": "DA_DK Note(s) {{selectedNotes}} will also move container(s) {{extraContainer}}",
  "MSG_ADDITIONAL_CONTAINERS_WITH_OTHER_NOTES_TO_MOVE": "DA_DK Note(s) {{selectedNotes}} will also move container(s) {{extraContainer}} with note(s) {{extraNotes}}",
  "MSG_ERROR_LINK_NOTE_IN_PROGRESS_AT_ANOTHER_WORKSTATION": "DA_DK Unable to link note(s) {{notesNumbers}} - in progress at another workstation!",
  "MSG_ERROR_MOVE_NOTE_IN_PROGRESS_AT_ANOTHER_WORKSTATION": "DA_DK Unable to move note(s) {{notesNumbers}} - in progress at another workstation!",
  "BTN_PRINT_DEL_NOTES": "DA_DK Print Del. Notes",
  "MSG_WARNING_NO_FORM_PRINT_CONFIGURATION": "DA_DK No form print configuration for dialog Truck Load Manager and report(s) {{reportName}}. Printing will not be done.",
  "TTL_UNABLE_TO_PRINT": "DA_DK Unable to print",
  "MSG_ERROR_CANNOT_CLOSE_TRUCK_DUE_TO_PRINTING": "DA_DK No form print configuration for dialog Truck Load Manager and report(s) {{reportName}}. Cannot close the truck, printing will not be done!",
  "MSG_ERROR_DELIVERY_NOTES_NOT_PRINTED": "DA_DK Delivery Note(s) could not be printed: {{error}}!",
  "LBL_UNABLE_TO_EDIT_ROUTE": "DA_DK Unable to edit route",
  "MSG_ERROR_ROUTE_ALREADY_TRANSFERRED": "DA_DK Route is already transferred to Route Assistant, changes cannot be made anymore.",
  "TTL_SELECT_DRIVER": "DA_DK Select Driver",
  "COL_DRIVER_NAME": "DA_DK Name",
  "COL_PHONE_NUMBER": "DA_DK Phone Number",
  "TTL_SELECT_TRUCK": "DA_DK Select Truck",
  "COL_LICENSE_PLATE": "DA_DK License Plate",
  "COL_DESCRIPTION": "DA_DK Description",
  "COL_MAX_WEIGHT": "DA_DK Max Weight",
  "COL_CAPACITY": "DA_DK Capacity",
  "TTL_SELECT_DATE": "DA_DK Select Date",
  "MSG_ROUTE_EDITED": "DA_DK Route was successfully edited",
  "MSG_ROUTE_COULD_NOT_BE_EDITED": "DA_DK Route could not be edited"
}
